package cn.feast.coding.controller;

import cn.feast.coding.tools.PageUtils;
import javax.servlet.http.HttpServletRequest;

public class BaseController {
    protected int pageNum(Integer pageNum)
    {
        return PageUtils.getPageNum(pageNum);
    }

    protected int pageSize(HttpServletRequest request, Integer pageSize)
    {
        return PageUtils.pageSize(request, pageSize);
    }
}
